[Traktor Kontrol Z2]
inputA=1
inputB=6
inputMaster=3

outputMaster=0
outputHeadphone=2

confInputA=0-[Traktor Kontrol Z2]-48000/8p1-InDevelopment-Input A
confInputB=0-[Traktor Kontrol Z2]-48000/8p6-InDevelopment-Input B
confInputMaster=0-[Traktor Kontrol Z2]-48000/8p3-InDevelopment-Master
confInputMidi=0:Traktor Kontrol Z2 Input
confLearnMidi=3/31
confOutputPlayback=0-[Traktor Kontrol Z2]-48000/4p0-InDevelopment-Master

[Sixty-Two]
inputA=4
inputB=6
inputMaster=0

[Rane Seventy-Two Audio]
inputA=0
inputB=2
inputMaster=4

[Numark Scratch]
inputA=6
inputB=4
inputMaster=2

[DJM-S5]
inputA=0
inputB=1
inputMaster=2

[DJM-S7]
inputA=0
inputB=1
inputMaster=2

[DJM-S9]
inputA=0
inputB=1
inputMaster=2

[DJM-S11]
inputA=0
inputB=1
inputMaster=2

[Reloop ELITE]
inputA=0
inputB=1
inputMaster=2

outputA=0
outputB=2
outputMaster=4

confInputA=0-[Reloop ELITE]-48000/10p0-InDevelopment-Input A
confInputB=0-[Reloop ELITE]-48000/10p1-InDevelopment-Input B
confInputMaster=0-[Reloop ELITE]-48000/10p2-InDevelopment-Master
confInputMidi=0:Reloop ELITE
confLearnMidi=15/8
confOutputPlayback=0-[Reloop ELITE]-48000/10p4-InDevelopment-Master

[Traktor Audio 6]
inputA=2
inputB=4
inputMaster=0